Comment 6 for bug 166262

In a duplicate of this bug (1180226 Can't open .eps file.)
it was also suggested that ghostscript be installed.

praedor: Do you have sketch/skencil and ghostscript
installed? (They need to be installed, as well as
pstoedit.)